Subject: [yam] Discussion about revising of RFC 3282 on LTRU mailing list

From: Alexey Melnikov <[email-masked]>
Date: Tue, 18 Aug 2009 19:48:05 +0100

I've just discovered that people active on LTRU mailing list decided to 
revise RFC 3282 and didn't know that this is one of YAM deliverables.
I've sent a message to [email-masked] asking to coordinate their efforts 
and to provide feedback on use of various features described.

---

From: Alexey Melnikov <[email-masked]>
Date: Tue, 18 Aug 2009 19:52:54 +0100

Alexey Melnikov wrote:

> I've just discovered that people active on LTRU mailing list decided 
> to revise RFC 3282 and didn't know that this is one of YAM deliverables.
> I've sent a message to [email-masked] asking to coordinate their 
> efforts and to provide feedback on use of various features described.

Some relevant comments on what might need doing:

http://www.ietf.org/mail-archive/web/ltru/current/msg13180.html
http://www.ietf.org/mail-archive/web/ltru/current/msg13192.html